/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"5.title" = "Janela";

/* Class = "NSMenuItem"; title = "Connect Tasks"; ObjectID = "1412"; */
"1412.title" = "Conectar Tarefas";

/* Class = "NSMenu"; title = "Connect Tasks"; ObjectID = "1413"; */
"1413.title" = "Conectar Tarefas";

/* Class = "NSMenuItem"; title = "Start-Start"; ObjectID = "1415"; */
"1415.title" = "Início-Início";

/* Class = "NSMenuItem"; title = "Start-Finish"; ObjectID = "1416"; */
"1416.title" = "Início-Término";

/* Class = "NSMenuItem"; title = "Finish-Start"; ObjectID = "1417"; */
"1417.title" = "Término-Início";

/* Class = "NSMenuItem"; title = "Finish-Finish"; ObjectID = "1418"; */
"1418.title" = "Término-Término";

/* Class = "NSMenuItem"; title = "Disconnect"; ObjectID = "1987"; */
"1987.title" = "Desconectar";

/* Class = "NSMenuItem"; title = "Baseline/Actual"; ObjectID = "1991"; */
"1991.title" = "Linha de Base/Real";

/* Class = "NSMenu"; title = "Baseline/Actual"; ObjectID = "1992"; */
"1992.title" = "Linha de Base/Real";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "1993"; */
"1993.title" = "Linha de Base";

/* Class = "NSMenuItem"; title = "Actual"; ObjectID = "1994"; */
"1994.title" = "Real";

/* Class = "NSMenuItem"; title = "Split Schedules"; ObjectID = "1995"; */
"1995.title" = "Cronogramas Divididos";

/* Class = "NSMenuItem"; title = "Both Schedules"; ObjectID = "1996"; */
"1996.title" = "Ambos Cronogramas";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "2008"; */
"2008.title" = "Visualizar";

/* Class = "NSMenu"; title = "View"; ObjectID = "2009"; */
"2009.title" = "Visualizar";

/* Class = "NSMenuItem"; title = "Calendar"; ObjectID = "2011"; */
"2011.title" = "Calendário";

/* Class = "NSMenuItem"; title = "Resources"; ObjectID = "2012"; */
"2012.title" = "Recursos";

/* Class = "NSMenuItem"; title = "Tasks"; ObjectID = "2013"; */
"2013.title" = "Tarefas";

/* Class = "NSMenuItem"; title = "Network"; ObjectID = "hR9-dJ-5wD"; */
"hR9-dJ-5wD.title" = "Rede";

/* Class = "NSMenuItem"; title = "Styles"; ObjectID = "Wvl-XR-8v7"; */
"Wvl-XR-8v7.title" = "Estilos";